.caroufredsel .vc-item {
    display: inline-block;
    vertical-align: middle;
    padding: 0px 20px;
}
.caroufredsel .vc-item .vc-inner {

}
.jr-transform .jr-animate-element {
  opacity: 0;
  -webkit-perspective: 1000;
}
.wpb_start_animation.wpb_fade-in {
  -webkit-animation: jr_fade 0.7s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -moz-animation: jr_fade 0.7s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -o-animation: jr_fade 0.7s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
  animation: jr_fade 0.7s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
  opacity: 1;
}
.wpb_start_animation.wpb_scale-up {
  -webkit-animation: jr_scale 0.7s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -moz-animation: jr_scale 0.7s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
  -o-animation: jr_scale 0.7s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
  animation: jr_scale 0.7s 1 cubic-bezier(0.445, 0.05, 0.55, 0.95);
  opacity: 1;
}
/* Fade In animation */
@-webkit-keyframes jr_fade {
  0% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes jr_fade {
  0% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes jr_fade {
  0% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes jr_fade {
  0% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
/* Scale Up animation */
@-webkit-keyframes jr_scale {
  0% {
    -webkit-transform: scale(0.3);
    opacity: 0.1;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
}
@-moz-keyframes jr_scale {
  0% {
    -moz-transform: scale(0.3);
    opacity: 0.1;
  }
  100% {
    -moz-transform: scale(1);
    opacity: 1;
  }
}
@-o-keyframes jr_scale {
  0% {
    -o-transform: scale(0.3);
    opacity: 0.1;
  }
  100% {
    -o-transform: scale(1);
    opacity: 1;
  }
}
@keyframes jr_scale {
  0% {
    transform: scale(0.3);
    opacity: 0.1;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

/*ICON*/
/* ======== Info Box CSS =========== */

.jr-icon-box,

.wpb_column > .wpb_wrapper .jr-icon-component .jr-icon-box {

  /*margin-bottom: 30px;*/

}

.jr-icon-component .jr-icon,

.jr-icon-component .img-icon {

  -webkit-transition: -webkit-transform 200ms linear;

  -moz-transition: -moz-transform 200ms linear;

  -o-transition: -o-transform 200ms linear;

  transition: transform 200ms linear;

}

/*.jr-icon-header h3.jr-icon-title {*/

  /*margin: 0;*/

  /*display: block;*/

  /*font-size: 16px;*/

  /*line-height: 1.2em;*/

/*}*/

.jr-icon-description {

  width: 100%;

  display: block;

  margin-top: 0;

}

.jr-icon-header+.jr-icon-description {

  /*margin-top: 15px;*/

}

.jr-icon-read {

  display: block;

  padding: 5px 0;

  text-decoration: none;

}

a.jr-icon-box-link {

  text-decoration: none;

}

/*Default Icon*/

.default-icon .jr-icon-default {

  display: table-cell;

  vertical-align: top;

}

.default-icon .jr-icon-default .jr-icon,

.default-icon .jr-icon-default .jr-icon-img  {

  margin-right: 8px;

}

.default-icon .jr-icon-header {

  display: table-cell;

  vertical-align: middle;

}

/*Icon Top*/

.top-icon .jr-icon,

.top-icon .jr-icon-img,

.top-icon .jr-icon-header,

.top-icon .jr-icon-description {

  display: block;

  text-align: center;

  margin: 0 auto;

}

.top-icon .jr-icon-header .jr-icon-title {

  margin: 25px 0 15px;

}

.top-icon .jr-icon-description {

  margin-top: 15px;

}

.top-icon .jr-icon-header+.jr-icon-description {

  margin-top: 0;

}

/*Icon Left*/

.jr-icon-box.left-icon {

  display: inline-block;

}

.left-icon .jr-icon-left {

  display: table-cell;

  vertical-align: top;

  /*padding-right: 15px;*/

}

.left-icon .jr-icon-left .jr-icon,

.left-icon .jr-icon-left .jr-icon-img  {

  margin-right: 15px;

}

.left-icon .jr-ibd-block {

  display: table-cell;

  vertical-align: middle;

}

.left-icon .jr-icon-description,

.left-icon .jr-icon-header {

  float: left;

  width: 100%;

}

/*Boxed Icon*/

.square_box-icon .jr-icon,

.square_box-icon .jr-icon-img,

.square_box-icon .jr-icon-header,

.square_box-icon .jr-icon-description {

  display: block;

  text-align: center;

  margin: 0 auto;

}

.square_box-icon .jr-icon-header,

.square_box-icon .jr-icon-description {

  padding: 0 5%;

}

.square_box-icon .jr-icon-description {

  padding-bottom: 1em;

}

.square_box-icon .jr-icon-header .jr-icon-title {

  margin: 15px 0 15px;

}

.square_box-icon .jr-icon-square_box .jr-icon {

  position: absolute;

  right: 0;

  left: 0;

}

.square_box-icon .jr-icon-square_box {

  height: 100%;

  width: 100%;

  position: relative;

  display: block;

}

/*Hover Effects*/

/*No Zoom Effect*/

.style_1 .jr-icon-box:hover .jr-icon,

.style_1 .jr-icon-box:hover .img-icon {

  transform: scale(1);

}

/*Zoom Effect*/

.style_2 .jr-icon-box:hover .jr-icon,

.style_2 .jr-icon-box:hover .img-icon {

  -webkit-transform: scale(1.2);

  -moz-transform: scale(1.2);

  -o-transform: scale(1.2);

  -ms-transform: scale(1.2);

  transform: scale(1.2);

}

/*Bounce Up Effect*/

.style_3 .jr-icon-box:hover .jr-icon,

.style_3 .jr-icon-box:hover .img-icon {

  -webkit-transform: translateY(-3px);

  -moz-transform: translateY(-3px);

  -o-transform: translateY(-3px);

  -ms-transform: translateY(-3px);

  transform: translateY(-3px);

}

/*Hover Compatibility with animations*/

/*

.jr-icon-box:hover .animated {

	-webkit-animation-name: bsf !important;

	-moz-animation-name: bsf !important;

	-o-animation-name: bsf !important;

	animation-name: bsf !important;

	-webkit-animation-fill-mode: none !important;

	-moz-animation-fill-mode: none !important;

	-o-animation-fill-mode: none !important;

	animation-fill-mode: none !important;

	-webkit-animation-duration: 0 !important;

	-moz-animation-duration: 0 !important;

	-o-animation-duration: 0 !important;

	animation-duration: 0 !important;

	webkit-transform-origin: center !important;

	-moz-transform-origin: center !important;

	-o-transform-origin: center !important;

	transform-origin: center !important;

}

@-webkit-keyframes bsf

{

}

@keyframes bsf

{

}

*/
/* ======== Just Icon CSS =========== */
.jr-icon {
  display: inline-block;
  font-size: 32px;
  height: 2em;
  width: 2em;
  text-align: center;
  line-height: 2em;
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
  /*overflow: hidden;*/
}
/*Icon without background*/
.jr-icon.none {
  display: inline-block;
  font-size: 32px;
  height: 1em;
  width: auto;
  text-align: left;
  line-height: 1em;
  /*overflow: visible;*/
}
/*Circle Icon*/
.jr-icon.circle {
  border-radius: 50%;
}
/*Image Icon*/
.jr-icon-img  {
  display: block;
  font-size: 48px;
  width: 1em;
  max-width: 100%;
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
  /*overflow: hidden;*/
}
/*Circle Image Icon*/
.jr-icon-img.uavc-circle  {
  width: 1em;
  min-height: 1em;
  background: rgba(214, 214, 214, 0.44);
  border-radius: 50%;
  padding: 0.5em;
}
/*Square Image Icon*/
.jr-icon-img.uavc-square  {
  width: 1em;
  min-height: 1em;
  background: rgba(214, 214, 214, 0.44);
  border-radius: 0;
  padding: 0.5em;
}
.jr-icon-img .img-icon
{
  width: 1em;
  max-width: 100% !important;
  border-radius: 0 !important;
  box-shadow:none !important;
  display: block;
}
/*Icon Tooltip*/
.jr-tooltip {
  display: inline-block;
  text-align: center;
  width: auto;
  max-width: 100%;
}
/* ======== Icon List CSS =========== */
/*Common*/
.jr_icon_list_wrap,
.wpb_row .wpb_column .wpb_wrapper .jr_icon_list_wrap  {
  /*margin-bottom: 30px;*/
}
.jr_icon_list {
  list-style: none !important;
  padding: 0 !important;
}
.jr_icon_list li.icon_list_item {
  padding: 0 !important;
  list-style: none !important;
  clear: both !important;
  position: relative !important;
  min-height: 1em !important;
  margin: 0 0 30px !important;
  line-height: 100%;
  overflow: visible;
}
.jr_icon_list li.icon_list_item:last-child {
  margin: 0 !important;
}
.jr_icon_list li .icon_list_icon {
  font-size: 24px;
  width: 3em;
  height: 3em;
  line-height: 3em;
  text-align: center;
  float: left;
  background: #FFF;
  z-index: 9;
  position: relative;
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
  /*overflow: hidden;*/
}
.jr_icon_list .list-img-icon {
  display: block;
  margin: 0 auto;
  max-height: 100% !important;
  max-width: 100% !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}
.jr_icon_list li .icon_description h3  {
  font-size: 17px;
  line-height: 1.846153846;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0em;
  clear: none !important;
}
.jr_icon_list li .icon_description p {
  font-size: 14px;
  line-height: 1.714285714;
}
.jr_icon_list li .icon_description span.icon_description_text
{
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-size: 14px;
  line-height: 1.714285714;
  display: block;
}
.jr_icon_list li .icon_list_connector {
  height: 100%;
  position: absolute;
  top: 1em;
  z-index: 1;
}
.jr_icon_list li:last-child .icon_list_connector {
  display: none;
}
.jr_icon_list.no_bg .icon_list_icon {
  /*background: rgba(0,0,0,0);*/
  border: 2px solid #0183CC;
  color: #0183CC;
}
.jr_icon_list.square .icon_list_icon {
  /*border-radius: 5px;*/
  border-color: inherit;
}
.jr_icon_list.circle .icon_list_icon {
  border-radius: 50%;
  border-color: inherit;
  overflow: hidden;
}
.jr_icon_list.with_bg .icon_list_icon {
  background: #0183CC;
  color: #fff;
}
/*left*/
.jr_icon_list.left li .icon_list_connector {
  left: 0.5em;
  border-right-width: 1px;
  border-right-style: dashed;
}
.jr_icon_list.left li .icon_description {
  margin-left: 1em;
  padding-left: 25px;
}
/*right*/
.jr_icon_list.right {
  text-align: right;
}
.jr_icon_list.right li .icon_list_icon {
  float: right;
  position: relative;
}
.jr_icon_list.right li .icon_list_connector {
  right: 0.5em;
  border-left-width: 1px;
  border-left-style: dashed;
}
.jr_icon_list.right li .icon_description {
  margin-right: 1em;
  padding-right: 25px;
}
/*top*/
.jr_icon_list.top,
.jr_icon_list.top:before,
.jr_icon_list.top:after {
  content: " ";
  display: table;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.jr_icon_list.top {
  display: block;
}
.jr_icon_list.top li {
  display: table-cell;
  width: 1%;
  float: none;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.jr_icon_list.top li .icon_list_icon {
  margin: 0 auto;
  float: none;
}
.jr_icon_list.top li .icon_description {
  text-align: center;
  margin: 15px;
  padding-bottom:0;
}
.jr_icon_list.top li .icon_list_connector {
  position: absolute;
  top: 0.5em;
  left: 50%;
  width: 100%;
  height: 10px;
  border-top-width: 1px;
  border-top-style: dashed;
  margin-left: 0.5em;
}
@media only screen and (max-width : 768px) {
  .jr_icon_list_wrap .jr_icon_list.top {
    display: inline-block;
    width: 100%;
  }
  .jr_icon_list.top li.icon_list_item {
    display: block;
    width: 100%;
    float: left;
  }
  .jr_icon_list.top li .icon_list_connector {
    display: none;
  }
}
/*Hexagonal*/
.hexagon li .icon_list_icon:before {
  content: "";
  position: absolute;
  top: -1em;
  left: 0;
  border-left: 1.5em solid rgba(0, 0, 0, 0);
  border-right: 1.5em solid rgba(0, 0, 0, 0);
  border-bottom: 1em solid;
  border-bottom-color: inherit !important;
}
.hexagon li .icon_list_icon {
  width: 3em !important;
  height: 1.5em !important;
  line-height: 1.5em !important;
  background: #0183CC;
  border-color: #0183CC;
  color: #FFF;
  position: absolute;
  top: 1em;
  overflow:inherit;
}
.hexagon li .icon_list_icon:after {
  content: "";
  position: absolute;
  bottom: -1em;
  left: 0;
  border-left: 1.5em solid rgba(0, 0, 0, 0);
  border-right: 1.5em solid rgba(0, 0, 0, 0);
  border-top: 1em solid;
  border-top-color: inherit !important;
}
.jr_icon_list.top.hexagon .icon_list_icon {
  position: relative;
  margin-bottom: 2em;
}
.jr_icon_list.top.hexagon .icon_list_connector {
  top: 0.55em;
}
/*Genesis Compatibility*/
.full-width-content.wpb-js-composer .site-inner {
  overflow: visible !important;
}
/*icon .circle theme depened fix*/
.jr_icon_list.circle {
  float:none;
  border:0;
  width:auto;
  margin:0;
  cursor: inherit;
}